Bug 1293030 - xpra-0.15.10 is available
xpra-0.15.10 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: xpra (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jonathan Underwood
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-19 07:17 EST by Upstream Release Monitoring
Modified: 2016-01-08 21:20 EST (History)
2 users (show)

See Also:
Fixed In Version: xpra-0.15.10-1.fc23 xpra-0.15.10-1.fc22
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-08 15:53:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-12-19 07:17:47 EST
Latest upstream release: 0.15.10
Current version/release in rawhide: 0.15.9-1.fc24
URL: http://xpra.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-12-19 07:18:17 EST
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-dTD897/xpra.spec
return code:  22
stdout:
Getting https://xpra.org/src/xpra-0.15.10.tar.xz to ./xpra-0.15.10.tar.xz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   287  100   287    0     0    244      0  0:00:01  0:00:01 --:--:--   244

  0     0    0     0    0     0      0      0 --:--:--  0:00:01 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:02 --:--:--     0
curl: (22) The requested URL returned error: 400 Bad Request
Comment 2 Upstream Release Monitoring 2015-12-19 10:21:42 EST
jgu's xpra-0.15.10-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=706573
Comment 3 Fedora Update System 2015-12-19 10:28:59 EST
xpra-0.15.10-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-87f1bc8eef
Comment 4 Fedora Update System 2015-12-20 06:56:07 EST
xpra-0.15.10-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update xpra'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-05d7fae1c8
Comment 5 Fedora Update System 2015-12-20 07:24:20 EST
xpra-0.15.10-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update xpra'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-87f1bc8eef
Comment 6 Upstream Release Monitoring 2015-12-29 10:01:35 EST
jgu's xpra-0.15.10-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=707865
Comment 7 Fedora Update System 2016-01-08 15:53:41 EST
xpra-0.15.10-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2016-01-08 21:20:49 EST
xpra-0.15.10-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.